Subject: China News Digest(US), April 12, 1991

From: [email-masked]
Date: Fri, 12 Apr 91 16:17:42 -0500

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             April 12, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -

No. Subjects                                                    # of Lines

1. IFCSS Hold First Coordinators Meeting ...............................30
2. Stories about Liu Gang ..............................................90
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 46) ...................80

--------------------------------------------------------------------------
1. IFCSS Hold First Coordinators Meeting ...............................30
--------------------------------------------------------------------------
From: Ciping Huang <[email-masked]>

IFCSS headquarter hold its first regional coordinators meeting on March 30th
and 31st.  The purpose of the meeting is to promote the communication and
coordination between the headquarter and its 8 regions.  The meeting was hold
in the office building in Washington D.C. provided by IFCSS's two legal
advisers.  Besides the eight regional coordinators, headquarters high
officials, Xingyu Chen, Shizhong Chen, Jijie Liu, Xiaochuan Zhang, as well as
the two IFCSS's advisors also participated the meeting.

The planned agenda were fully discussed and scheduled during the meeting.
These agendas include the medical insurance, MainStreet program, honorary
membership, travel agency plan for IFCSS's members benefits.  The future
congressional lobby activities (both Most Favored Nation status and
immigration related bills) and memorial activities for the second anniversary
of the June 4 massacre were also discussed.  Elaine Budd, Andrew Colbert and
Yuanyuan Shuai joined the meeting to supply the materials for the
participators at their corresponding programs.

In the night of March 30, the coordinators audited the IFCSS council meeting
along with the headquarter persons.  After the council meeting outlined a plan
regards the preparation of IFCSS's 3rd Congress, the coordinators meeting went
on until the sunrise of the second day.  As a matter of the fact, the
participators almost did not get any sleep for the three days stay in the
capitol.  To reduce IFCSS's budget, they spent both nights in President Xingyu
Chen's one bedroom apartment without any complain.

The coordinators returned to their origins right after the meeting, before
they could take any chance to enjoy the beautiful and marvelous cherry
blooming in D.C. as this reporter did.

--------------------------------------------------------------------------
2. Stories about Liu Gang ..............................................90
--------------------------------------------------------------------------
From: Haixin Huang ([email-masked])
Source: THE WASHINGTON POST  MARCH 29, 1991
       * The writer is a former associate professor of physics at Beijing
         University, currently lives in Princeton, N.J.

Liu Gang has been sentenced to six years in prison in Beijing for "counter-
revolutionary crimes."  He was also accused of " refusing to cooperate with
officials" while in detention.  Who is Liu Gang?

I first met him five years ago on the campus of Beijing University.  He was
a master's student in the Physics Department, where I was on the faculty.  I
have observed his "criminal behavior" since then.

In September of 1985 students at Beijing University held a series of lively
discussions about the Japanese invasion of China in the 1930s and about
current Chinese government policy toward Japan.  Liu Gang put up a poster that
referred to Chinese government corruption.  Undercover agents videotaped this
"nefarious" act and later threatened to ruin him with it if he did not
"reform".  This was the beginning of Liu Gang's criminal career.

In December of 1986 police in Shanghai severely beat a student for dancing
with a foreigner at an occasion where only specified Chinese were authorized
to dance.  When the news spread to Beijing students, they marched in protest.
Sixty were arrested, 33 of whom were from Beijing University and one of whom
was the "criminal" Liu Gang.

In April of 1987 Liu Gang ran an experiment. It was time for district
elections of "people's representative" in Beijing.  Although written law
stated that any 10 citizens could nominate a candidate at this level, in fact
the candidates were always named in advance by the Communist Party.  Liu Gang
decided to be the "naive citizen" who would presume to exercise his formal
rights.  He organized Beijing University students to nominate  their own
distinct candidates.

For this, party authorities first "counseled" him and then crassly threatened
him saying, for example, that they would release the "incriminating" videotape
that showed him put up a poster in 1985.  Liu Gang replied that he was
agreeable to the release of all the officials knew about him, because he had
nothing to hide.  He also laid bare his motives before the Beijing University
students: He was not running for office himself but simply wanted to test how
far the rights of the citizens in the Chinese constitution could actually be
exercised.  The students loved it and triumphantly elected his candidates.
But in sequestered party offices, another "crime" went into his file.

Liu Gang's stubborn attachment to principle led to other "peculiar" experi-
ments.  He once set out on a one-man trek through China's poorest and most
remote areas in order to understand them and to "temper himself."  Even more
boldly, after finishing his master's degree he resigned from his state-
assigned job, forsaking the lifetime security known in China as the "iron rice
bowl." "I don't want prefabricated security," he said. "The iron rice bowl
allows you the option of doing nothing.  I want to be useful.  I believe my
training in physics has real value and that my abilities have real value.  I'm
interested to see how far our society will let a person go as an independent
agent based on real value alone."  He then supported himself through temporary
jobs at Beijing factories and enterprises, living outside the state system
that both supports and controls.  He often went back to Beijing University to
meet friends and talk with students.  A "free agent" causing trouble on
campus? Another "crime" in his dossier.

Liu Gang's "crimes" at Tiananmen are the most farfetched of all. He is a
pacifist.  While placing difficult demands upon himself, with others he is
unusually moderate and always advises against extremist action.  He played
this kind of role at Tiananmen.

How then should we understand his "trial" and sentencing?  This is a puzzle
only for foreigners, not for the Chinese people who have endured 40 years of
Chinese Communist rule.  "Trials" such as Liu Gang's have nothing to do with
law in the Western sense.  They were dressed in that clothing only to deceive
the outside world.

What actually happens, as in all of China's political persecutions, is that
a certain leader determines an outcome that serves as a holy writ throughout
the process.  Which rule will be applied, against whom and with what result
is predetermined by this arbitrary act.  The only question, so routine that
it has become a slogan, is:"Confess and get leniency, or resist and get
severity." Guilt is assumed either way. Chinese people know that the actual
meaning of the slogan is that some people , the "confessors," are forced into
self-denunciation--or falsely described as giving it-- and therefore lose
their dignity, family and friends. The "resisters," on the other hand, are
dealt cruel punishments whose primary aim, like that of a crucifixion, is to
warn others by striking fear into their hearts.  Both methods serve one goal:
the power of dictators.

People who live in chronic fear come to mistrust one another; lies and terror
poison the whole of a society's atmosphere. Sham political trials like that
of Liu Gang have significance far beyond the fate of one lovable and quixotic
young man-- important though that alone must be.  Liu Gang, his fellow
victims, their families and all of China need the world's support.

-------------------------------------------------------------------------
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 46)  .................80
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
 Date: Wen, 27 Feb 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. What Types of Visa Status Are Available for Post-doctor?
-----------------------------------------------------------
Q: From [email-masked]  Sun Feb 17 16:24:48 1991

   My friend is F-1 and is going to graduate with Ph D this May. What type
   of visa should he use for post-doctor?  Since F-1 has only one year of
   practical training, while usually post-doc takes two years or more,
   1) what should he do after the one-year-practical-training has been used
   out?  2) Change to H-1? But this will decrease one year of H-1 time, after
   he is formally employed. Or 3) keep as F-1, since perhaps post-doc may be
   considered as a program too, just like a Ph. D Program?

A: 1) Immediately he can go is practical training status for F-1er, which may
   last for one year from graduation, then he may switch to H-1 status if the
   employer is willing to sponsor him.  Or, switch to J-1 if he has no intent
   to apply for US PR in near future, the J-1 can be extended for several
   times.  For those J-1ers covered by Bush's order, they may just stay in
   J-1 as post-doctor until get a permanent job and then apply H-1/get the
   waiver for two-year rule provided that Bush's order remains in effect at
   that time (See CND Q&A No.29).

   2) Yes, change to H-1, and that will be counted toward the total H-1 time
   and he has to apply a new H-1 when switch to another job. (CND Q&A No.30).

   3) Post-doctor is usually not considered a study program specified in INS
   form I-20 since there is no course work required, so F-1 might not be
   applicable to post-doctor.  Or, see next item for DED option.

II. Post-doctor Applies for US PR
---------------------------------
>From [email-masked] Mon Nov 19 09:05:20 1990

  My wife came to U.S. in Feb. 1990 as a F2-er.  Later she found a post
  doctoral position in University and switched to H-1 (which is job specific).
  1) What are the qualifications for her to apply PR?  How can she do that ?
  2) If she wants to apply for a new job, what status would be best for her,
  H-1, DED (Defered Enforced Departure) or F-2 in regard to pursue PR in the
  future?

A: 1) Normally, post-doctor position (the title is research associate in many
   schools) is not a permanent job which is suitable for H-1 petition, but may
   not be good for PR application that needs a permanent job.  If her employer
   is willing to sponsor her for PR application (i.e., offer her a permanent
   research associate position), she may stay in post-doctor and apply for PR.

   2) See CND Q&A No.30, No.33 and CND-US Job Hunting Series No.1 (posted
   09-27-90) for details about DED vs H-1.  If she could get a work permit on
   F-2 status as your dependent and the employer accepts her, then she may
   work as a post doctor while on F-2 status till she finds a permanent job.

III. Correction on Ex-PRC J-1ers Getting US PR (CND Q&A No.36 & No.45)
----------------------------------------------------------------------
Letter from a reader: From  [email-masked]  Fri Mar 1  1991

Dear Editor,
   I would simply like to point out that a mistake may have been made in the
answer to Question 2 in the CND Q&A No. 45. In the answer it is said that
"you must ACTUALLY get the PR BEFORE 01-01-94 in order to validate the waiver
FOREVER (see CND Q&A No.29)". I think the mistake is in 'get the PR'.
According to CND Q&A No. 29, CHANGE OF STATUS is enough to validate the waiver
FOREVER, instead of getting 'PR'.       --  A devoted reader.

Editor's response:
Thank you for your kind correction.  Indeed, the language used in the answer
is confusing, which should have been "if you have got the waiver for two-year
rule but now live outside US and apply for PR without entering US, you must
ACTUALLY get the PR BEFORE 01-01-94 in order to validate the waiver FOREVER".

Of course, if one returns to US on a visa (other than J-1) on which the PR can
be granted, AND if she/he has got the waiver in some way before the entering,
then the waiver will be valid forever (Q&A No.29).  Also, the similar mistake
in CND Q&A No.36 Item 1 sould be corrected accordingly.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

+--------------------------------------------------------------------------+
| Editor of this Issue: JD          E-mail: [email-masked]        |
|                             - - - - - - -                                |
| To Subscribe to China News Digest, send "SUB CHINA-NN Firstname Lastname"|
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to   |
| cancel subscription. Send news contributions to [email-masked]  |
|                              - - - - - - -                               |
| For technical matters, contact: Haosheng Zhou, E-mail: [email-masked]  |
+--------------------------------------------------------------------------+